
/* ==========================================================================
   Fonts
   ========================================================================== */


@font-face {
    font-family: 'AtlasGrotesk-Light';
    src:  url('../fonts/AtlasGrotesk-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AtlasGrotesk-Light.otf')  format('opentype'),
    url('../fonts/AtlasGrotesk-Light.woff') format('woff'),
    url('../fonts/AtlasGrotesk-Light.ttf')  format('truetype'),
    url('../fonts/AtlasGrotesk-Light.svg#AtlasGrotesk-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AtlasGrotesk-Medium';
    src:   url('../fonts/AtlasGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AtlasGrotesk-Medium.otf')  format('opentype'),
    url('../fonts/AtlasGrotesk-Medium.woff') format('woff'),
    url('../fonts/AtlasGrotesk-Medium.ttf')  format('truetype'),
    url('../fonts/AtlasGrotesk-Medium.svg#AtlasGrotesk-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AtlasGrotesk-Regular';
    src:   url('../fonts/AtlasGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AtlasGrotesk-Regular.otf')  format('opentype'),
    url('../fonts/AtlasGrotesk-Regular.woff') format('woff'),
    url('../fonts/AtlasGrotesk-Regular.ttf')  format('truetype'),
    url('../fonts/AtlasGrotesk-Regular.svg#AtlasGrotesk-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AtlasGrotesk-Thin';
    src:   url('../fonts/AtlasGrotesk-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AtlasGrotesk-Thin.otf')  format('opentype'),
    url('../fonts/AtlasGrotesk-Thin.woff') format('woff'),
    url('../fonts/AtlasGrotesk-Thin.ttf')  format('truetype'),
    url('../fonts/AtlasGrotesk-Thin.svg#AtlasGrotesk-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a { outline: none!important; text-decoration: none; -webkit-transition: all 300ms ease; transition: all 300ms ease; color: #000; }
a:hover { text-decoration: none; }
p { margin: 0; line-height: 1.3em; font-weight: normal; }
ul,li { margin: 0; padding: 0; list-style: none; }
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: 100;}
img { max-width: 100%; height: auto; }
blockquote { margin: 0; }
strong {  font-weight: 600; }
input{border:0;}
input[type="text"], input[type="email"] { -webkit-appearance:none; -webkit-border-radius:0; }
textarea { resize: none;}
html, body{ -webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */  }
body {  font-size: 12px; color: #000;  font-family: 'AtlasGrotesk-Regular', sans-serif;}
html,body { overflow-x:hidden; }

 body > main {
	min-height: -webkit-calc(100vh - 139px - 149px);
	min-height: calc(100vh - 139px - 149px);
}

/* ==========================================================================
  Homepage
   ========================================================================== */

.final-overlay {
	display: none;
}

main.home .final-overlay {
	position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
    display: block;
}

main.home .final-overlay img {
	max-width: 330px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.contact-form-mobile{  display: none;  margin: 0; width: 100%;    background-color: #FFC425;  position: absolute;  z-index: 20000; min-height: 550px;}
.contact-form-mobile{  width: 75%; height: 75%;  margin: 0 auto;  position: fixed;  -webkit-transform: translate(-50%, -50%);  -ms-transform: translate(-50%, -50%);  transform: translate(-50%, -50%);  top: 50%;  left: 50%;  z-index: 20000;}
.contact-form-mobile .logo{margin: 20px;}
.contact-form-mobile .footer-up{padding-left: 30px;}
.contact-form-mobile h2{padding-top: 80px;  padding-left: 20px;  padding-bottom: 45px; font-size: 18px;  font-family: 'AtlasGrotesk-Light' , sans-serif;}
.contact-form-mobile .contact-form-header2{ display: block; width: 100%;  padding: 0 20px; float:none;}
header{ background-color: #FFC425;}
.header-up{margin-top: 40px; margin-bottom: 40px;}
.logo{ width: 195px; height: 40px; display: block; background: url('../images/logo.png') no-repeat; background-size: 190px 35px; float: left;}

html.svg .logo { background-image: url(../images/svg/BF_Logo.svg); background-size: contain; margin-left: -4px; }
.register-now{ font-size: 15px; border: 1px solid black; -webkit-border-radius: 5px; border-radius: 5px; float: right; padding: 0 12px; line-height: 27px; /*  margin-right: 70px; */}
.register-now{ font-size: 15px; border: 1px solid black; -webkit-border-radius: 5px; border-radius: 5px; float: right; padding: 2px 12px 0 12px; line-height: 27px;  /* margin-right: 70px; */}
header .social-media { float: right; text-indent: -9999px; background: url('/images/facebook-icon-black.svg') center center no-repeat; background-size: cover; display: block; width: 30px; height: 30px; margin-left: 40px; }
.menu{ /*overflow: hidden;*/ padding-bottom: 10px;  clear: both;}
html.flexbox .menu { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
.menu > li {display: block; float:left; margin-right: 26px!important; font-size: 13px; position: relative; }
.menu > li:nth-last-child(1){margin-right: 0;}

.menu > li:hover .arrow-white-up{ visibility: visible; opacity: 1; -webkit-transition: all 0.5s; transition: all 0.5s; }
.submenu{  visibility: hidden; opacity: 0; -webkit-transition: all 0.5s; transition: all 0.5s;  position: absolute; overflow: hidden;  z-index: 1000;  background: #fff; width: 150px;  padding-top: 5px; top: 35px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); left:50%; position: absolute; z-index: 500; }
.menu > li:hover .submenu{  visibility: visible; -webkit-transition: all 0.5s; transition: all 0.5s; opacity: 1; }
.menu-contact { float: right;padding-right: 50px;}

.owl-controls{position: absolute;width: 110%;top: 50%;left: -5%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);}

 .news .owl-controls{position: absolute;width: 110%;top: 38%;left: -5%;
  -webkit-transform: translateY(-38%);
  -ms-transform: translateY(-38%);
  transform: translateY(-38%);}

.owl-nav{width: 100%;}
.owl-prev{position: absolute;left: 0px;width: 20px;height: 35px;background: url(/images/left_arrow.png) no-repeat;background-size: contain;font-size: 0px;}
.owl-next{position: absolute;right: 0px;width: 20px;height: 35px;background: url(/images/right_arrow.png) no-repeat;background-size: contain;font-size: 0px;}

.submenu li{ text-align: center;  border-bottom: 1px solid black;  background-color: white;  margin: 0 10px;  padding: 8px 0;}
.submenu li a { text-align: center;    font-size: 10px; font-family: 'AtlasGrotesk-Light' ,sans-serif;}
.submenu li:nth-last-child(1){ border-bottom: none;}
.arrow-white-up{ opacity: 0; visibility: hidden; -webkit-transition: all 0.5s; transition: all 0.5s;  width: 0; height: 0;  border-style: solid;  border-width: 0 10px 10px 10px;  border-color: transparent transparent #ffffff transparent;  position: absolute;  z-index: 1000;  bottom: -20px; left: 50%;  margin-left: -10px;}
.contact-form-header{ width: 220px; border: 0; float: right; margin-bottom: 25px; margin-top: -25px; opacity: 0; height: 0; overflow: hidden; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
body.register-open .contact-form-header { height: 480px; opacity: 1; }

.contact-form-header input[type="text"],
.contact-form-header input[type="email"]{ display: block; width: 100%; background: #ffffff; border: none; height: 28px; margin-bottom: 12px; color: #000000; font-size: 14px; font-family: 'AtlasGrotesk-Light'; padding: 7px 7px 3px; font-size: 11px; }
.contact-form-header .custom_select{ background: #ffffff; position: relative; }
.contact-form-header .custom_select:before{ content: ""; display: block; width: 10px; height: 19px; background: url(../images/icon-select.png) center no-repeat; position: absolute; right: 5px; top: 4px; }
.contact-form-header .custom_select select{ border: none; display: block; width: 100%; border-radius: 0; -webkit-border-radius: 0px; height: 28px; margin-bottom: 12px; color: #000000; font-size: 11px; font-family: 'AtlasGrotesk-Light'; padding: 7px 7px 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: transparent; position: relative; z-index: 9; }
.checkbox-label{ font-size: 7px;   margin-top: 10px; margin-bottom: 10px; display: block; position: relative; font-family: 'AtlasGrotesk-Light'; margin-bottom: 15px;
}
.checkbox-label a{ text-decoration: underline; }
.checkbox-label label.error{ position: absolute; top: 100%; left: 0; right: 0; margin: 5px 0 0; }
.contact-form-header input[type="submit"]{ display: inline-block; background: #000000; color: #ffffff; font-family: 'AtlasGrotesk-Medium'; border: none; font-size: 12px; padding: 10px 8px 6px; width: 102px; text-align: center; }
.contact-form-header input[type="checkbox"]{ margin-right: 8px; width: 12px; height: 12px;}
.menu-toggle{width: 16px; height: 16px; display: block; background: url("../images/menu_toggle.png") no-repeat;   position: absolute; top: 30px;  right: 20px; z-index: 2000;}
.menu-close-form{width: 16px; height: 16px; display: block; background: url("../images/close_menu.png") no-repeat;   position: absolute; top: 15px;  right: 20px; z-index: 22000;}
.contact-form-header input[type=checkbox]:after {  content: " ";  background-color: #fff;  display: inline-block;  visibility: visible;  width: 12px;  height: 12px;  border:1px solid black;  }
.contact-form-header input[type=checkbox]:checked:after {  content: "\2714";  font-size: 12px;  line-height: 12px; vertical-align: middle; text-align: center;   }

::-webkit-input-placeholder {
    color: #000000; font-size: 10px;
}

:-moz-placeholder { /* Firefox 18- */
    color: #000000; font-size: 10px;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #000000; font-size: 10px;
}

:-ms-input-placeholder {
    color: #000000; font-size: 10px;
}



.hero-slider{ position: relative; overflow: hidden;}
.hero{height: 500px; width: 100%; background: url('../images/hero-home.jpg') no-repeat center center; background-size: cover;   background-position: center center;  }
.next{width: 55px; height: 110px; display: block; background:  url('../images/arrow_slider_right.png') no-repeat;  position: absolute; right: 0; top:50%; margin-top: -55px;  z-index: 1000;}
.prev{width: 55px; height: 110px; display: block; background:  url('../images/arrow_slider_left.png') no-repeat;  position: absolute; left: 0; top:50%; margin-top: -55px;  z-index: 1000;}
.cycle-pager{   z-index: 200; position: absolute;  display: block;  margin: 0 auto;  text-align: center;     -webkit-transform: translate(-50% , -50%);     -ms-transform: translate(-50% , -50%);     transform: translate(-50% , -50%);  left: 50%; bottom: 15px;}
.cycle-pager span{  cursor: pointer; display: inline-block;  font-size: 0;  background-color: transparent; border: 1px solid black;  height: 7px;  width: 7px;  -webkit-border-radius: 50%;  border-radius: 50%;  margin: 0 2px;  overflow: hidden;  text-align: left;  text-indent: -999999px;}
.cycle-pager .cycle-pager-active{background-color: black;}



.poster .row{ padding-bottom: 35px; }
.line-black{ height: 1px; background-color: #000; margin: 0 20px;}
.title{   font-size: 38px; margin-top: 40px;  margin-bottom: 30px; font-family: 'AtlasGrotesk-Light' , sans-serif;}
.video-poster{ height: 230px; position: relative; margin-top: 55px; background: url('../images/youtube-img.jpg') no-repeat; background-size: cover;}
.play-btn{ display: block;  width: 73px; height: 44px; background: url('../images/play-btn.png') no-repeat; position: absolute; top :50%; left:50%; margin-top: -22px; margin-left: -36px;}
.text-poster{height: 230px;  position: relative; margin-top: 40px; background-color: #FFC425;}
.text-poster h3{ font-size: 38px; font-family: 'AtlasGrotesk-Thin' ,sans-serif; padding: 25px; }
.text-poster h3 a{text-decoration: underline;}
.poster span{ display: block; font-size: 16px; font-family: 'AtlasGrotesk-Light' , sans-serif; padding-top: 10px;}
.poster span a{     font-family: 'AtlasGrotesk-Medium' , sans-serif; text-decoration: underline;}
.text-only{margin-top: 0px;}
.banners-home h3 {   font-size: 16px; margin-top: 40px;  margin-bottom: 25px; font-family: 'AtlasGrotesk-Light' , sans-serif;}

span.info{
	font-size:12px;
	line-height:16px;
	margin-bottom:30px;
	padding-top:0px
}



.banners-home{padding-bottom: 340px;}
.banner-box{ height: 230px; position: relative; border: 1px solid #000;}

footer{background-color: #FFC425;}
.footer-left{padding-top: 12px;}
.footer-right{ float: right; margin-right: 6\5px; padding-top: 22px; padding-top: 10px; padding-bottom: 14px; }
footer p strong{ font-family: 'AtlasGrotesk-Medium' ,sans-serif;}
.social{ overflow: hidden;padding-top: 10px; padding-bottom: 12px; display: none;}
.social li{ float: left; margin-right: 5px;}
.social li a{ display: block; width: 15px; height: 15px; }
.social li:nth-child(1) a{ background: url('../images/facebook_icon.png'); }
.social li:nth-child(2) a{ background: url('../images/inastagram_icon.png'); }
.social li:nth-child(3) a{ background: url('../images/youtube_icon.png'); }
.footer-right img:nth-of-type(1){margin-right: 20px;}
.footer-down p{ font-size: 8px; padding: 10px 0;}
.footer-down p a{ font-size: 8px;}
.float-right{float:right;}
.footer-down p.float-right{  margin-right: 20px; width: 170px; }
.white-small-boxes{background: url('../images/footer-boxes.jpg') repeat;  height: 27px;}

footer .social-media { display: block; padding-left: 35px; background: url('/images/facebook-icon-black.svg') left -4px no-repeat; background-size: 30px 30px;  }
.social-coa { border-top: 1px solid #000; }
.social-coa a { text-align: center; display: block; padding: 20px 0; font-size: 18px; font-family: 'AtlasGrotesk-Light', sans-serif; }
.social-coa a img { max-width: 50px; max-height: 50px; vertical-align: middle; display: inline-block; margin-right: 15px; }

.logo-section__text { font-size: 10px; margin-bottom: 1em; }
.logo-section__logo--3l { width: 50px;height: 34px; }
.logo-section__logo--goldfields { -webkit-transform: translateY(-13px); -ms-transform: translateY(-13px); transform: translateY(-13px);width: 96px;height: 14px; }

.residents_club .poster{ padding-bottom: 100px;}

.guidelines{background-color: #FFC425; margin: 20px 0px; padding: 10px; margin-left: 8px; }


/* ==========================================================================
  Landscaping
   ========================================================================== */
.landscaping-page .poster{padding-bottom: 130px;}
.landscaping-page p{ padding-bottom: 15px;}
.landscaping-page .poster .row >img {padding-top: 10px;}
.landscaping-large-image { width: 875px; margin-top: 10px; }



/* ==========================================================================
  Parks & Tracks
   ========================================================================== */
.park_img{margin-top: 10px;}
.parks_tracks .poster {padding-bottom: 400px;}



/* ==========================================================================
  Media
   ========================================================================== */
.media{padding-bottom: 350px;}
.media-img{ height: 230px; background-color: #F2F2F2;}
.media .row{margin-bottom: 20px;}
.media-box{margin-bottom: 20px;}
.media-box span{display: block;}
.media-box p{ padding: 15px 0;}
.media-box .read-more{font-family: 'AtlasGrotesk-Medium' ,sans-serif; text-decoration: underline; padding-bottom: 15px;}

/* ==========================================================================
  Team
   ========================================================================== */
.hero h2{font-size: 28px; padding: 25px 50px; background-color: #FFF200;  -webkit-transform: translate(-50%, -45%);  -ms-transform: translate(-50%, -45%);  transform: translate(-50%, -45%); top: 45%;  left: 50%;  position: absolute; }
.team-box{margin-bottom: 80px; padding-right: 30px;}
.team-box h5{font-size: 16px; font-family: 'AtlasGrotesk-Light' ,sans-serif; padding-bottom: 15px;}
.team-box1 img{margin-top: 20px;}
.team-box2 img{margin-top: 20px;height: 50px;}
.team-box3 img{margin-top: 40px;}
.team-box4 img{margin-top: 55px;}
.team-box p { margin-bottom: 1em; }

/* ==========================================================================
  News
   ========================================================================== */
.news{padding-bottom: 70px;}
.line{border-bottom: 1px solid #000;margin-bottom: 30px;}
/* .news_container{padding: 0px 8px} */
.news_container img{margin-bottom: 20px;}
.news_title{margin-bottom: 16px;font-size: 16px;font-family: 'AtlasGrotesk-Light' , sans-serif;padding-top: 10px;}

.pop_up{position: fixed;width: 100%;height: 100%;z-index: 999;top:0px;left: 0px;background: rgba(0,0,0,0.8);display: none;}
.iframe{position: relative;left:0px;right:0;margin: auto;top:50%;display: table; -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);border: 11px solid #000000;}
.iframe iframe{position: absolute;width: 100% !important;height:100% !important;top:0px;left: 0px;}
.close_btn{position: absolute;top:-30px;right: -30px;}
/* ==========================================================================
  Contact
   ========================================================================== */
.map-wrapper{ padding-bottom: 25px; margin-bottom: 35px;}
.map-wrapper iframe{ width: 100%; }

/* Map */
#map { position: relative; padding-bottom: 58%;  height: 0; overflow: hidden;}
#map iframe { position: absolute; top: 0; left: 0;  width: 100% !important; height: 100% !important;}

/* ==========================================================================
  photo_gallery
   ========================================================================== */
.video_gallery{  position: relative; height: 553px; background-color: #FFC425; margin-bottom: 14px; }
.video_gallery .play-btn{width: 85px; height: 50px; background-size: 85px 50px;}
.photos_gallery .row{ margin-top: 12px;}
.photos_gallery{padding-bottom: 150px;}
.gallery-thumb { width: 100%; background-size: cover; background-position: center center;display: block; }
.gallery-thumb:after { content: ''; display: block; padding-bottom: 53%; }

/* ==========================================================================
  funcybox
   ========================================================================== */
#tip7-title { text-align: left; }

#tip7-title b { display: block; margin-right: 80px; }

#tip7-title span { float: right; }

.design p{
	margin-bottom:20px
}

.design p.question{
	font-weight:bold;
	font-size: 1.2em;
	margin-bottom:0px;
}
.design ul li {
	list-style-position: inside;
	line-height:20px;
	display: list-item;
	list-style:disc;
	margin-left:20px
	margin-bottom:20px;
}

.design-links ul li {
	list-style-position: inside;
	list-style:;
	line-height:50px;
	display: list-item;
	list-style:disc;
	margin-left:20px
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

.contact-form-header label.error{display: none!important;}

#tfa_1.error, #tfa_2.error, #tfa_3.error, #tfa_4.error, #tfa_5.error, #tfa_13.error, #tfa_33.error,#tfa_27.error {border: 1px solid red;}

.contact-form-header label#tfa_18-error{display: block!important;  font-size: 11px; color: red; margin: 5px; }



/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('../images/fancybox/fancybox_sprite@2x.png');
        background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('../images/fancybox/fancybox_loading@2x.gif');
        background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
    }
}

#fancybox-thumbs {
    position: fixed;
    left: 0;
    width: 100%;
    overflow: hidden;
    z-index: 8050;
}

#fancybox-thumbs.bottom {
    bottom: 2px;
}

#fancybox-thumbs.top {
    top: 2px;
}

#fancybox-thumbs ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#fancybox-thumbs ul li {
    float: left;
    padding: 1px;
    opacity: 0.5;
}

#fancybox-thumbs ul li.active {
    opacity: 0.75;
    padding: 0;
    border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
    opacity: 1;
}

#fancybox-thumbs ul li a {
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #222;
    background: #111;
    outline: none;
}

#fancybox-thumbs ul li img {
    display: block;
    position: relative;
    border: 0;
    padding: 0;
    max-width: none;
}


.fancybox-title-float-wrap {
    position: absolute;
    top: 20px;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: left;
    left: 25px;
    right: inherit;
}
.fancybox-title-float-wrap .child{ background: none; font-size: 16px; color: black; padding: 0; text-shadow: none; font-weight: normal;  font-family: 'AtlasGrotesk-Light', sans-serif;}

.fancybox-close {  background-image: none; color: #000; font-size: 16px;  width: 60px; top: 20px;  right: 25px; font-family: 'AtlasGrotesk-Light', sans-serif;  }

.fancybox-next , .fancybox-prev  { display: block; z-index: 10000;     bottom: -50px; position: absolute;     height: 30px;  width: 100px;}
.fancybox-nav span{ background: none; width: auto; font-size: 16px; font-family: 'AtlasGrotesk-Light', sans-serif;  visibility: visible;}
#fancybox-thumbs ul{ overflow: hidden; left: 0!important;     margin: 0 auto;}
#fancybox-thumbs ul li{ padding: 0; margin: 2px;}
#fancybox-thumbs ul li a{  -webkit-border-radius: 50%;  border-radius: 50%; background: transparent; border: 1px solid black; }
#fancybox-thumbs ul li.active{border: 1px solid black; background-color: black; -webkit-border-radius: 50%; border-radius: 50%; width: 8px;
    height: 8px;}
#fancybox-thumbs{   position: relative; text-align: center; left:0; top:20px;}
.fancybox-type-iframe .fancybox-inner{z-index: 20000;}
.fancybox-nav{bottom: -50px;}


.logo-footer-goldfields {
	width: 60px;
}

.logo-footer-3ls {
	width: 35px;
}

.purchaser-portal .text-poster {
	margin-bottom: 14px;
	margin-top: 0px;
}

.portal-img {
	margin-bottom: 10px;
}

ul.portal-list {
	margin-top: 30px;
}

ul.portal-list li {
	position: relative;
	margin-bottom: 10px;
}

ul.portal-list li a {
	font-size: 38px;
    margin-top: 40px;
    margin-bottom: 30px;
    font-family: 'AtlasGrotesk-Light' , sans-serif;
    border-bottom: 1px solid #000000;
    padding-left: 20px;
}

ul.portal-list li a:before {
	content: '';
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	background: #000000;
	border-radius: 5px;
	top: 18px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.container { margin: 0 auto; position: relative; width: 870px; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }
.container-fluid { width: 100%; padding: 0 15px; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }



/* ==========================================================================
   Responsive helpers
   ========================================================================== */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
 * Grid helpers inspired from Twitter Bootstrap
 */
.row { margin: 0 -20px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row { *zoom: 1; }
.row>div { padding: 0 20px; }
.row-7 { margin: 0 -7px; }
.row-7>div { padding: 0 7px; }

.col12{width:100%;float:left;}
.col11{width:91.666666666667%;float:left;}
.col10{width:83.333333333333%;float:left;}
.col9{width:75%;float:left;}
.col8{width:66.666666666667%;float:left;}
.col7{width:58.333333333333%;float:left;}
.col6{width:50%;float:left;}
.col5{width:41.666666666667%;float:left;}
.col4{width:33.333333333333%;float:left;}
.col3{width:25%;float:left;}
.col2{width:16.666666666667%;float:left;}
.col1{width:8.3333333333333%;float:left;}

.hidden-desktop { display: none; }

.step{
	background: #e5e5e5;
	padding:20px!important;
}
.step .question{
	text-decoration:underline;
}
.step-arrow{
	padding-bottom:0px!important;
}
.step-arrow::after{
	background: #fff url(/images/grey-arrow.jpg) no-repeat 50px;
	display:block;
	content:" ";
	height:60px;
}



/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Modify as content requires.
   ========================================================================== */
/*
 * Tablet
 */
@media only screen and (max-width: 1024px) {
    /* Tablet grid */
    .col-md-12{width:100%;}
    .col-md-11{width:91.666666666667%;}
    .col-md-10{width:83.333333333333%;}
    .col-md-9{width:75%;}
    .col-md-8{width:66.666666666667%;}
    .col-md-7{width:58.333333333333%;}
    .col-md-6{width:50%;}
    .col-md-5{width:41.666666666667%;}
    .col-md-4{width:33.333333333333%;}
    .col-md-3{width:25%;}
    .col-md-2{width:16.666666666667%;}
    .col-md-1{width:8.3333333333333%;}

    /* Helpers */
    .hidden-tablet { display: none; }
    .visible-tablet { display: block; }

    .container{ width: 720px; margin: 0 auto;}
    .menu > li{ margin-right: 15px;}
    .hero{height: 400px;}
    .video-poster{margin-top: 70px;}
    .contact-form-mobile{width: 100%;}
    #guidelines { height: 189px;}
    #guidelines  h3{ font-size: 30px; font-family: 'AtlasGrotesk-Thin' ,sans-serif; padding-right: 5px;}
}

/*
 * Mobile
 */
@media only screen and (max-width: 767px) {
    /* Mobile grid */
    .col-sm-12{width:100%;}
    .col-sm-11{width:91.666666666667%;}
    .col-sm-10{width:83.333333333333%;}
    .col-sm-9{width:75%;}
    .col-sm-8{width:66.666666666667%;}
    .col-sm-7{width:58.333333333333%;}
    .col-sm-6{width:50%;}
    .col-sm-5{width:41.666666666667%;}
    .col-sm-4{width:33.333333333333%;}
    .col-sm-3{width:25%;}
    .col-sm-2{width:16.666666666667%;}
    .col-sm-1{width:8.3333333333333%;}
	 #guidelines { width: 425px;}
    /* Helpers */
    .hidden-mobile { display: none; }
    .visible-mobile { display: block; }
    .clear-both{ clear: both;}

    .contact-form-mobile .footer-right{margin-top: 40px; float: right;}
    .close-toggle{width: 16px; height: 16px; display: block; background: url("../images/close_menu.png") no-repeat;}
    .header-up{margin-top: 20px; margin-bottom: 15px; position: relative; z-index: 2000; }
    .container{ width: 100%; padding: 0 20px;}
    .logo{  width: 140px;background-size: 140px 27px; height: 27px; float: none; margin-bottom: 15px;}
    .register-now{    font-size: 13px; float: none;   width: 140px;  text-align: center; margin-right: 0;}
    .register-now{    font-size: 13px; float: none;  display: block;  width: 140px;  text-align: center; margin-right: 0;}
    header .social-media {  margin-left: 0; position: absolute; left: 170px; }
    .menu-contact{    float: none; padding-top: 20px;}
    
    main.home .final-overlay img {
	    max-width: 120px;
    }

    .menu{ display: none; position: absolute;  z-index: 1000;  width: 100%; background-color: #FFC425; left: 0; padding: 0 20px;  padding-bottom: 10px;}
    .menu > li{  margin-right: 0; float: none;  padding: 6px 0;  border-bottom: 1px solid black;}
    .menu > li:nth-child(1){border-top:1px solid black;}
    .menu > li { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

    html.flexbox .menu { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; height: 0; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.2s; transition: all 0.2s; padding-bottom: 0; }
    html.flexbox .menu-open .menu { height: 280px; -webkit-transition: all 0.4s; transition: all 0.4s; padding-bottom: 10px; }


     main p{padding-right: 40px;}
	.contact-form-header { float: none; margin-top: 10px; position: relative; margin: 10px 0 0 0; }

    .submenu{display: none; position: relative; width: 100%; background-color: #fee29d; text-align: left; margin-top: 5px; margin-left: 0;  padding: 0;}
    /*.submenu { background-color: #fff; display: block; opacity: 1; }*/
    .menu > li:hover .submenu{  display: block; -webkit-transition: all 0.5s; transition: all 0.5s; opacity: 1; }
    .submenu li{background-color: transparent; text-align: left;  margin-left: 0; margin-right: 0; }
    .menu > li:hover .submenu { display: none; }
    .hero{height: 150px;}
    .next, .prev, .cycle-pager{display: none;}
    .title{font-size: 16px; margin-top: 20px;  margin-bottom: 15px;}
    .title br{display: none;}
    .video-poster{height: 150px;}
    .play-btn, .video_gallery .play-btn{ width: 45px;height: 35px; background-size: 45px 30px;  margin-top: -15px; margin-left: -22px;}
    .text-poster{height: 150px; margin-top: 15px;}
    .text-poster h3{ font-size: 22px;}
    .residents_club .poster span{ font-size: 14px;}
    .poster span{margin-bottom: 20px;}
    .banner-box{margin-bottom: 15px; height: 150px;}
    .banners-home{padding-bottom: 30px;}
    .footer-left p{ margin-bottom: 15px; font-size: 11px;}
    .footer-right{float:none; margin-right: 0; position: absolute; bottom: 0; right: 20px; }
    .footer-down p.float-right{margin-right: 0; float: none;}
    .social{padding-top: 20px; padding-bottom: 15px;}
    .white-small-boxes{ background-size: 30px;  }
    .poster{padding-bottom: 30px!important;}
    .poster .row{ padding-bottom: 15px;}
    .media{padding-bottom: 15px;}
    .media-box{height: 150px;}
    .media-box span{margin-top: 15px;}
    .hero h2{font-size: 18px; padding: 15px 15px;}
    .team-box{margin-bottom: 40px; margin-right: 0;}
    .track_img1{margin-bottom: 15px;}
    .team-box img{margin-top: 30px;}
    .photos_gallery{text-align: center;}
    .photos_gallery .title{text-align: left;}
    .photos_gallery img{ margin-bottom: 12px;}
    .video_gallery{height: 200px;}
    .contact-form-mobile{  position: absolute; top: 0;  width: 100%;  left: 0;  height: 100%;  -webkit-transform: translate(0px);  -ms-transform: translate(0px);  transform: translate(0px);}
    .contact-form-mobile .logo{ display: none;}
    .contact-form-mobile h2{padding-top: 15px;}

    .row-7 > .col6.col-md-6.col-sm-12 + .col6.col-md-6.col-sm-12 { margin-top: 20px; }

    .photos_gallery .row.row-7 { margin-top: 0; }
    .photos_gallery .col3.col-md-3.col-sm-6 { margin-top: 10px; }


	.logo-footer-goldfields {
		width: 78px;
	}

	.logo-footer-3ls {
		width: 45px;
	}



	.menu > li:hover .submenu{  display: none; }
	.menu > li:hover .arrow-white-up { display: none; }
	.fancybox-image { width: 100%; height: auto; }

    .social-coa a { font-size: 14px; }
    
    ul.portal-list li a {
		font-size: 16px;
	    margin-top: 40px;
	    margin-bottom: 10px;
	    padding-left: 12px;
	}
	
	 ul.portal-list li a:before {
		 top: 4px;
	 }
    
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
	.col-sm-6{width:100%; display: block;}
	.footer-right img:nth-of-type(1){margin-right: 10px;}
	.logo-section__logo--3l { width: 40px; }
.logo-section__logo--goldfields { width: 76px;}

    .social-coa a { font-size: 12px; }
    .social-coa a img { width: 20px;  }

}


@media only screen and (max-width: 667px) {
 .news .owl-controls{position: absolute;width: 110%;top: 50%;left: -5%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);}


}

@media only screen and (min-height: 50px) {

    .contact-form-mobile{  height: 100%;  position: absolute;}
    .contact-form-mobile .footer-down{  position: absolute;  bottom: 0;  width: 100%;}


}

@media only screen and (min-height: 550px) {

    .contact-form-mobile{  height: 100%;  position: fixed;}
    .contact-form-mobile .footer-down{  position: absolute;  bottom: 0;  width: 100%;}
}

a.title{
	margin:0px!important;
}